#!/bin/sh
echo 'name: pango
version: 0.12.2
id: pango-0.12.2-fd4336e3a2d3783d962db3de76be5c4e

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
package-url:
description: This package provides a wrapper around the Pango C library that
             allows high-quality rendering of Unicode text. It can be used
             either with Cairo to output text in PDF, PS or other
             documents or with Gtk+ to display text on-screen.
category: Graphics
author: Axel Simon, Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Pango
                 Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Enums
                 Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Layout
                 Graphics.Rendering.Pango.Rendering Graphics.Rendering.Pango.Markup
                 Graphics.Rendering.Pango.Cairo Graphics.Rendering.Pango.Types
                 Graphics.Rendering.Pango.BasicTypes
                 Graphics.Rendering.Pango.Structs
                 Graphics.Rendering.Pango.Attributes
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/pango-0.12.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/pango-0.12.2
              /usr/local/lib
hs-libraries: HSpango-0.12.2
extra-libraries: pangocairo-1.0 cairo pangoft2-1.0 pango-1.0 m
                 freetype fontconfig gobject-2.0 gmodule-2.0 gthread-2.0 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/pango-1.0
              /usr/local/include/glib-2.0 /usr/local/include/cairo
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng
includes: hspango.h
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         cairo-0.12.2-9c54b60c6e5a0dab4d0df6e8c9f11ef1
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         glib-0.12.2-4ce526ce8b34c051fc6659d35733dff6
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/pango-0.12.2/html/pango.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/pango-0.12.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
